Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063971 - RHN page missed http proxy info after registered SAM with proxy
Summary: RHN page missed http proxy info after registered SAM with proxy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 894258
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 17:30 UTC by Chris Pelland
Modified: 2014-02-17 14:57 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, when registering to SAM with a proxy, the proxy information was not displayed in the TUI. Now the information is shown correctly after registration.
Clone Of:
Environment:
Last Closed: 2014-02-17 14:57:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0182 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2014-02-17 19:55:15 UTC

Description Chris Pelland 2014-02-11 17:30:18 UTC
This bug has been copied from bug #894258 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 3 haiyang,dong 2014-02-14 02:12:45 UTC
Test version:
rhevh-6.5-20140212.1.el6ev.iso 
ovirt-node-3.0.1-18.el6_5.6

Test Steps:
1. Install the rhevh-6.5-20140212.1.el6ev.iso 
2. Registered to SAM with proxy.
3. Focus on the page of "Red Hat Network".

Test results:
RHN page shown http proxy info after registered SAM with proxy

so this bug has been fixed, change the status into "verified".

Comment 4 errata-xmlrpc 2014-02-17 14:57:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0182.html


Note You need to log in before you can comment on or make changes to this bug.